/*
//       _/_/_/  _/          _/_/    _/_/_/      _/_/    _/
//    _/        _/        _/    _/  _/    _/  _/    _/  _/
//   _/  _/_/  _/        _/    _/  _/_/_/    _/_/_/_/  _/
//  _/    _/  _/        _/    _/  _/    _/  _/    _/  _/
//   _/_/_/  _/_/_/_/    _/_/    _/_/_/    _/    _/  _/_/_/_/
*/
/* ==========================================================================
   Links, Headings, Paragraphs, Lists, & Image Aligns
   ========================================================================== */
/*
//      _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/    _/_/_/   
//     _/_/  _/_/    _/      _/  _/      _/    _/_/    _/  _/          
//    _/  _/  _/    _/        _/        _/    _/  _/  _/    _/_/       
//   _/      _/    _/      _/  _/      _/    _/    _/_/        _/      
//  _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/  _/_/_/        
*/
/* ==========================================================================
   Colors
   ========================================================================== */
/* ========================================================================== 
   Fonts & Type
   ========================================================================== */
a {
  -moz-transition: all 150ms ease;
  -webkit-transition: all 150ms ease;
  -o-transition: all 150ms ease;
  transition: all 150ms ease;
  text-decoration: none;
}
a:link, a:visited {
  color: #266fa8;
}
a:hover, a:focus {
  color: #ff6c2b;
}
h2, h3, h4, h5, p {
  padding: 10px 0;
  margin: 0;
}
h2 {
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
  font-size: 25px;
  font-size: 2.5rem;
  line-height: 30px;
  line-height: 3rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 840px) {
  h2 {
    line-height: 38px;
    line-height: 3.8rem;
  }
}
@media only screen and (max-width: 680px) {
  h2 {
    line-height: 35px;
    line-height: 3.5rem;
  }
}
.page-content h2 {
  padding: 25px 3%;
  margin: 0 10%;
  position: relative;
  text-align: center;
}
.page-content h2:before, .page-content h2:after {
  position: absolute;
  top: 50%;
  left: -10%;
  width: 13%;
  border-bottom: 1px solid #929090;
  content: " ";
  z-index: 1;
}
.page-content h2:after {
  left: auto;
  right: -10%;
}
@media only screen and (max-width: 480px) {
  .page-content h2 {
    padding: 18px 3%;
  }
}
@media only screen and (max-width: 320px) {
  .page-content h2 {
    padding: 10px 3%;
  }
}
h3 {
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
  font-size: 25px;
  font-size: 2.5rem;
  line-height: 30px;
  line-height: 3rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 840px) {
  h3 {
    line-height: 32px;
    line-height: 3.2rem;
  }
}
@media only screen and (max-width: 680px) {
  h3 {
    line-height: 28px;
    line-height: 2.8rem;
  }
}
h4 {
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
  color: #ff6c2b;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 21px;
  line-height: 2.1rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 840px) {
  h4 {
    line-height: 20px;
    line-height: 2rem;
  }
}
@media only screen and (max-width: 680px) {
  h4 {
    line-height: 19px;
    line-height: 1.9rem;
  }
}
h5, h6 {
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
  color: #646464;
  padding: 10px 0;
  margin: 0;
}
p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 21px;
  line-height: 2.1rem;
}
@media only screen and (max-width: 840px) {
  p {
    line-height: 20px;
    line-height: 2rem;
  }
}
@media only screen and (max-width: 680px) {
  p {
    line-height: 19px;
    line-height: 1.9rem;
  }
}
ul, ol {
  padding: 5px 0 5px 20px;
}
ul li, ol li {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: #646464;
  list-style-type: disc;
}
ol li {
  list-style-type: decimal;
}
blockquote {
  margin: 10px 0;
  padding: 20px 30px 20px 104px;
  background: #fdfdfd;
  position: relative;
  min-height: 105px;
}
blockquote:after {
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e602';
  position: absolute;
  position: absolute;
  top: 20px;
  left: 20px;
  color: #efefef;
  font-size: 60px;
  font-size: 6rem;
  line-height: 60px;
  line-height: 6rem;
}
blockquote p {
  padding: 5px 0 !important;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 20px;
  line-height: 2rem;
  color: #636363;
  text-align: left;
}
img.alignright {
  float: right;
  margin-left: 1em;
}
img.alignleft {
  float: left;
  margin-right: 1em;
}
img.aligncenter {
  text-align: center;
}
.alignleft {
  text-align: left;
}
.aligncenter {
  text-align: center;
}
.alignright {
  text-align: right;
  /* ==========================================================================
   Forms
   ========================================================================== */
}
ul.gform_fields {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.gform_fields li.gfield {
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 5px 0;
}
ul.gform_fields li.gfield ul.gfield_checkbox {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.gform_fields li.gfield ul.gfield_checkbox li {
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 0;
  position: relative;
  padding-left: 25px;
}
ul.gform_fields li.gfield ul.gfield_checkbox li input[type="checkbox"] {
  position: absolute;
  top: 7px;
  left: 0;
}
ul.gform_fields li.gfield ul.gfield_checkbox li label {
  color: #221f1f;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 14px;
  line-height: 1.4rem;
}
ul.gform_fields li.gfield.form-select {
  padding: 8px 0 10px;
}
ul.gform_fields li.gfield.form-select:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
ul.gform_fields li.gfield.form-select label {
  margin-right: 5px;
  padding-left: 15px;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 26px;
  line-height: 2.6rem;
  color: #333132;
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 400;
  display: block;
}
ul.gform_fields li.gfield.form-select select {
  font-size: auto;
  margin-left: 15px;
}
.gform_footer {
  padding-top: 30px;
}
.gfield_description, .ginput_container .instruction {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 16px;
  line-height: 1.6rem;
  margin-top: 4px;
  padding-left: 15px;
}
.gform_ajax_spinner {
  display: none;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea {
  -moz-transition: all 150ms ease;
  -webkit-transition: all 150ms ease;
  -o-transition: all 150ms ease;
  transition: all 150ms ease;
  border: 1px solid #a9a9a9;
  color: #000;
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 400;
  padding: 10px 15px;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 18px;
  line-height: 1.8rem;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
  border-color: #ff6c2b;
  outline: none;
}
input[type="submit"] {
  /* ==========================================================================
   Mixins (for animation edition!)
   ========================================================================== */
  -moz-transition: all 150ms ease;
  -webkit-transition: all 150ms ease;
  -o-transition: all 150ms ease;
  transition: all 150ms ease;
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
  letter-spacing: 0.15rem;
  /* ==========================================================================
   Mixins
   ========================================================================== */
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
  padding: 10px 55px;
  text-transform: uppercase;
  background: #ff6c2b;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antaliased;
  border: 0;
  outline: 0;
}
input[type="submit"]:active {
  position: relative;
  top: 1px;
}
input[type="submit"]:hover, input[type="submit"]:focus {
  background-color: #ff9b6d;
}
textarea {
  max-height: 100px;
}
::-webkit-input-placeholder {
  color: #888;
  -webkit-font-smoothing: antialiased;
}
::-moz-placeholder {
  color: #888;
  -moz-font-smoothing: antialiased;
}
:-ms-input-placeholder {
  color: #888;
}
input:-moz-placeholder {
  color: #888;
  -moz-font-smoothing: antialiased;
  /* Success */
}
#gforms_confirmation_message {
  padding: 10px 12px;
  margin-top: 15px;
  background: #1fb273;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
  color: #fff;
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
}
.success_message {
  background: #1fb273;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
  /* Errors */
}
.success_message strong {
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
}
.success_message .container {
  padding: 12px 0;
}
.validation_error {
  padding: 10px 12px;
  margin-bottom: 15px;
  background: #ff2e2e;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
  color: #fff;
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
}
.gfield_error {
  /* ==========================================================================
   Buttons
   ========================================================================== */
}
.gfield_error input[type="text"], .gfield_error input[type="email"], .gfield_error input[type="tel"], .gfield_error input[type="url"], .gfield_error input[type="password"], .gfield_error input[type="search"], .gfield_error textarea {
  border-color: #ff2e2e;
  background-color: #ffe1e1;
}
.gfield_error ::-webkit-input-placeholder {
  color: #ff2e2e;
  -webkit-font-smoothing: antialiased;
}
.gfield_error ::-moz-placeholder {
  color: #ff2e2e;
  -moz-font-smoothing: antialiased;
}
.gfield_error :-ms-input-placeholder {
  color: #ff2e2e;
}
.gfield_error input:-moz-placeholder {
  color: #ff2e2e;
  -moz-font-smoothing: antialiased;
}
a.button {
  /* ==========================================================================
   Mixins (for animation edition!)
   ========================================================================== */
  font-family: "futura-pt", "Trebuchet MS", Arial, sans-serif;
  font-weight: 700;
  letter-spacing: 0.15rem;
  /* ==========================================================================
   Mixins
   ========================================================================== */
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
  padding: 12px 47px;
  text-transform: uppercase;
  background: #ff6c2b;
  color: #fff;
}
a.button:active {
  position: relative;
  top: 1px;
}
a.button:hover, a.button:focus {
  background-color: #ff9b6d;
}
.button-wrap {
  padding: 25px 0 0;
}
.cursor {
  cursor: hand;
  cursor: pointer;
  /* ==========================================================================
   Miscellany
   ========================================================================== */
}
.cursor:hover, .cursor:focus {
  cursor: hand;
  cursor: pointer;
}
body.page .wp-post-image {
  float: right;
  width: 26%;
  height: auto;
  margin: 0 0 0 35px;
}
.site-logo {
  display: block;
  width: 159px;
  height: 40px;
  background: url('../img/txt/hublogix.png') left top no-repeat;
  background-size: cover;
  text-indent: -9999em;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .site-logo {
    background-image: url('../img/txt/hublogix@2x.png');
    background-size: 159px 40px;
  }
}
.site-logo.small {
  width: 140px;
  height: 35px;
  background-image: url('../img/txt/hublogix-sm.png');
}
@media only screen and (max-width: 840px) {
  .site-logo {
    width: 140px;
    height: 35px;
    background-size: 140px 35px;
  }
}
@media only screen and (max-width: 320px) {
  .site-logo {
    width: 130px;
    height: 33px;
    background-size: 130px 33px;
  }
}
body.error404 .page-content {
  text-align: center;
}
body.error404 .page-content p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: #221f1f;
}
body.error404 .page-content form {
  padding: 15px 0;
}
body.error404 .page-content form .screen-reader-text {
  display: none;
}
ins {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
  color: inherit;
}
html.lt-ie10 #replay-link {
  display: none;
}
html.lt-ie9 {
  /* ==========================================================================
   Hint.css
   ========================================================================== */
}
html.lt-ie9 .team-members .team-member .tooltip {
  display: none;
}
html.lt-ie9 body.home .page-content section.page-quote-home blockquote .quote-box {
  min-height: 180px;
}
html.lt-ie9 .tooltip-content {
  display: none;
}
html.lt-ie9 .tooltip-content.active {
  display: block;
}
html.lt-ie9 .img-map .tooltip {
  border: 0 !important;
}
html.lt-ie9 .img-map .tooltip i.icon-minus-filled {
  display: none;
}
html.lt-ie9 .img-map .tooltip i.icon-plus-filled {
  display: block;
}
html.lt-ie9 .img-map .tooltip.active {
  z-index: 3;
}
html.lt-ie9 .img-map .tooltip.active i.icon-plus-filled {
  display: none;
}
html.lt-ie9 .img-map .tooltip.active i.icon-minus-filled {
  display: block;
}
html.lt-ie9 body header.page-header .container, html.lt-ie9 body .page-sidebar, html.lt-ie9 section.page-cta .container {
  background-image: none !important;
}
.hint, [data-hint] {
  position: relative;
  display: inline-block;
}
.hint:before, .hint:after, [data-hint]:before, [data-hint]:after {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  visibility: hidden;
  opacity: 0;
  z-index: 1000000;
  pointer-events: none;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  transition: 0.3s ease;
  -webkit-transition-delay: 0ms;
  -moz-transition-delay: 0ms;
  transition-delay: 0ms;
}
.hint:hover:before, .hint:hover:after, .hint:focus:before, .hint:focus:after, [data-hint]:hover:before, [data-hint]:hover:after, [data-hint]:focus:before, [data-hint]:focus:after {
  visibility: visible;
  opacity: 1;
}
.hint:hover:before, .hint:hover:after, [data-hint]:hover:before, [data-hint]:hover:after {
  -webkit-transition-delay: 100ms;
  -moz-transition-delay: 100ms;
  transition-delay: 100ms;
}
.hint:before, [data-hint]:before {
  content: '';
  position: absolute;
  background: transparent;
  border: 6px solid transparent;
  z-index: 1000001;
}
.hint:after, [data-hint]:after {
  content: attr(data-hint);
  background: #221f1f;
  color: #fff;
  padding: 8px 10px;
  font-size: 12px;
  line-height: 12px;
  white-space: nowrap;
}
.hint--top:before {
  border-top-color: #221f1f;
}
.hint--bottom:before {
  border-bottom-color: #221f1f;
}
.hint--left:before {
  border-left-color: #221f1f;
}
.hint--right:before {
  border-right-color: #221f1f;
}
.hint--top:before {
  margin-bottom: -12px;
}
.hint--top:after {
  margin-left: -18px;
}
.hint--top:before, .hint--top:after {
  bottom: 100%;
  left: 50%;
}
.hint--top:hover:after, .hint--top:hover:before, .hint--top:focus:after, .hint--top:focus:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px);
}
.hint--bottom:before {
  margin-top: -12px;
}
.hint--bottom:after {
  margin-left: -18px;
}
.hint--bottom:before, .hint--bottom:after {
  top: 100%;
  left: 50%;
}
.hint--bottom:hover:after, .hint--bottom:hover:before, .hint--bottom:focus:after, .hint--bottom:focus:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px);
}
.hint--right:before {
  margin-left: -12px;
  margin-bottom: -6px;
}
.hint--right:after {
  margin-bottom: -14px;
}
.hint--right:before, .hint--right:after {
  left: 100%;
  bottom: 50%;
}
.hint--right:hover:after, .hint--right:hover:before, .hint--right:focus:after, .hint--right:focus:before {
  -webkit-transform: translateX(8px);
  -moz-transform: translateX(8px);
  transform: translateX(8px);
}
.hint--left:before {
  margin-right: -12px;
  margin-bottom: -6px;
}
.hint--left:after {
  margin-bottom: -14px;
}
.hint--left:before, .hint--left:after {
  right: 100%;
  bottom: 50%;
}
.hint--left:hover:after, .hint--left:hover:before, .hint--left:focus:after, .hint--left:focus:before {
  -webkit-transform: translateX(-8px);
  -moz-transform: translateX(-8px);
  transform: translateX(-8px);
}
.hint--error:after {
  background-color: #b34e4d;
  text-shadow: 0 -1px 0 #592726;
}
.hint--error.hint--top:before {
  border-top-color: #b34e4d;
}
.hint--error.hint--bottom:before {
  border-bottom-color: #b34e4d;
}
.hint--error.hint--left:before {
  border-left-color: #b34e4d;
}
.hint--error.hint--right:before {
  border-right-color: #b34e4d;
}
.hint--warning:after {
  background-color: #c09854;
  text-shadow: 0 -1px 0 #6c5328;
}
.hint--warning.hint--top:before {
  border-top-color: #c09854;
}
.hint--warning.hint--bottom:before {
  border-bottom-color: #c09854;
}
.hint--warning.hint--left:before {
  border-left-color: #c09854;
}
.hint--warning.hint--right:before {
  border-right-color: #c09854;
}
.hint--info:after {
  background-color: #3986ac;
  text-shadow: 0 -1px 0 #193b4d;
}
.hint--info.hint--top:before {
  border-top-color: #3986ac;
}
.hint--info.hint--bottom:before {
  border-bottom-color: #3986ac;
}
.hint--info.hint--left:before {
  border-left-color: #3986ac;
}
.hint--info.hint--right:before {
  border-right-color: #3986ac;
}
.hint--success:after {
  background-color: #458746;
  text-shadow: 0 -1px 0 #1a321a;
}
.hint--success.hint--top:before {
  border-top-color: #458746;
}
.hint--success.hint--bottom:before {
  border-bottom-color: #458746;
}
.hint--success.hint--left:before {
  border-left-color: #458746;
}
.hint--success.hint--right:before {
  border-right-color: #458746;
}
.hint--always:after, .hint--always:before {
  opacity: 1;
  visibility: visible;
}
.hint--always.hint--top:after, .hint--always.hint--top:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px);
}
.hint--always.hint--bottom:after, .hint--always.hint--bottom:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px);
}
.hint--always.hint--left:after, .hint--always.hint--left:before {
  -webkit-transform: translateX(-8px);
  -moz-transform: translateX(-8px);
  transform: translateX(-8px);
}
.hint--always.hint--right:after, .hint--always.hint--right:before {
  -webkit-transform: translateX(8px);
  -moz-transform: translateX(8px);
  transform: translateX(8px);
}
.hint--rounded:after {
  border-radius: 4px;
}
.hint--no-animate:before, .hint--no-animate:after {
  -webkit-transition-duration: 0ms;
  -moz-transition-duration: 0ms;
  transition-duration: 0ms;
}
.hint--bounce:before, .hint--bounce:after {
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease, -webkit-transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -moz-transition: opacity 0.3s ease, visibility 0.3s ease, -moz-transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
}
